/* testimonial Styling ============================================================= */
slideshow
#slidebox{position:relative; border:1px solid #ccc; margin:20px auto;overflow:hidden; padding-left:10px; padding-right:10px;}
#slidebox, #slidebox ul {width:300px;height:224px;}
#slidebox, #slidebox ul li{
	width:300px;
	height:224px;
}
#slidebox ul li{position:relative; left:0;float:left;list-style: none; font-family:Helvetica; font-size:13px;}
#slidebox .next, #slidebox .previous{position:absolute; z-index:2; display:block; width:21px; height:21px;}
#slidebox .next{right:0;  background-image:url('Images/slidebox_next.png') no-repeat left top;}
#slidebox .next:hover{background-image:url('Images/slidebox_next_hover.png') no-repeat left top;}
#slidebox .previous{ background-image:url('Images/slidebox_previous.png') no-repeat left top;}
#slidebox .previous:hover{background-image:url('Images/slidebox_previous_hover.png') no-repeat left top;}
#slidebox .thumbs{position:absolute; z-index:2; bottom:95px; right:1px;}
#slidebox .thumbs a{display:block; margin-left:5px; float:left; font-family:Helvetica; font-size:10px; text-decoration:none; padding:2px 4px;background-image:url('Images/slidebox_thumb.png'); color:#fff;}
#slidebox .thumbs a:hover{ color:#000;}
#slidebox .thumbs .thumbActive{color:#000; display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px;

/* testimonial Styling End ============================================================= */